Bio::Graphics::Glyph::merge_parts(3)

NAME
Bio::Graphics::Glyph::merge_parts

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This is a base class for Bio::Graphics::Glyph::graded_segments, Bio::Graphics::Glyph::heterogeneous_segments and Bio::Graphics::Glyph::merged_alignment. It adds internal methods to support semantic zooming of scored alignment features. It is not intended for end users.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Panel, Bio::Graphics::Track, Bio::Graphics::Glyph::graded_segments Bio::Graphics::Glyph::heterogeneous_segments Bio::Graphics::Glyph::merged_alignment

AUTHOR
Sheldon McKay <mckays@cshl.edu>

Copyright (c) 2005 Cold Spring Harbor Laboratory

    This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.  See DISCLAIMER.txt for
disclaimers of warranty.